package models

import (
	"time"
)

type SysAuthorizer struct {
	UserId                 string    `xorm:"not null pk comment('系统ID') VARCHAR(32)"`
	AuthorizerAppid        string    `xorm:"comment('授权方 appid') VARCHAR(255)"`
	AuthorizerAccessToken  string    `xorm:"comment('授权方access_token') VARCHAR(255)"`
	AccessTokenExpireDate  time.Time `xorm:"comment('access_token到期时间') DATETIME"`
	AuthorizerRefreshToken string    `xorm:"comment('刷新令牌') VARCHAR(255)"`
}
