package models

import (
	"time"
)

type SysComponent struct {
	ComponentId            string    `xorm:"not null pk comment('第三方ID') VARCHAR(32)"`
	ComponentAppid         string    `xorm:"comment('第三方平台的appid') VARCHAR(128)"`
	ComponentAppsecret     string    `xorm:"comment('第三方平台的APPSECRET') VARCHAR(255)"`
	ComponentVerifyTicket  string    `xorm:"comment('验证票据') VARCHAR(255)"`
	CreateVerifyTicketDate time.Time `xorm:"comment('验证票据到期时间') DATETIME"`
	ComponentAccessToken   string    `xorm:"comment('第三方平台 access_token') VARCHAR(255)"`
	AccessTokenExpireDate  time.Time `xorm:"comment('第三方平台 access_token到期时间') DATETIME"`
}
