package models

import (
	"time"
)

type TaPerson struct {
	PersonId       string    `xorm:"not null pk comment('人员ID') VARCHAR(32)"`
	PersonName     string    `xorm:"comment('名称') VARCHAR(90)"`
	Avatar         string    `xorm:"comment('头像') TEXT"`
	PersonPassword string    `xorm:"comment('密码') VARCHAR(128)"`
	Status         int       `xorm:"comment('状态') INT(11)"`
	CreateDate     time.Time `xorm:"comment('创建日期') DATETIME"`
}
